Netty before 4.1.42.Final mishandles... CVE-2019-16869

5.0 AV AC AU C I A
发布: 2019-09-25
修订: 2020-10-15

Netty before 4.1.42.Final mishandles whitespace before the colon in HTTP headers (such as a "Transfer-Encoding : chunked" line), which leads to HTTP request smuggling.

0%
暂无可用Exp或PoC
当前有185条受影响产品信息